NeXTstep /usr/etc/restore0.9 suid shell script Vulnerability

Bugtraq ID: 9
Class: Unknown
CVE: CVE-1999-1392
Remote: No
Local: Yes
Published: Oct 02 1990 12:00AM
Updated: Jul 11 2009 12:16AM
Credit:
Vulnerable: NeXT NeXTstep 1.0 a
NeXT NeXTstep 1.0
Not Vulnerable: NeXT NeXTstep 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus